# Class CIM_IdentityContext

This relationship defines a context (e.g., a System or Service) of an Identity. Note that the cardinalities of this association are many to many, indicating that the Identity MAY be scoped by several elements. However, it is likely that there will only be a single scope, if one exists at all.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_IdentityContext

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | This relationship defines a context (e.g., a System or Service) of an Identity. Note that the cardinalities of this association are many to many, indicating that the Identity MAY be scoped by several elements. However, it is likely that there will only be a single scope, if one exists at all.
UMLPackagePath | string | CIM::User::Identity
Version | string | 2.8.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
ElementInContext | CIM_IdentityContext | CIM_Identity
ElementProvidingContext | CIM_IdentityContext | CIM_ManagedElement

## Class Methods